contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0131423.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5nk3c3w
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/131423
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/131423
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0078/0131423/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0131423/
identification:
  abstract:
    en: 'This dataset contains carbon and nutrient related data that were collected
      from CTD profile measurements in the Northeast coast of the United States (EXPOCODE:
      316G20120202, CRUISE ID: DE1202). Increasing amounts of atmospheric carbon dioxide
      from human industrial activities are causing changes in global ocean carbon
      chemistry resulting in a reduction in pH, a process termed ocean acidification.
      Studies have demonstrated adverse effects on calcifying organisms, particularly
      some invertebrates, corals, sea urchins, pteropods, and coccolithophores. This
      effort is in support of the coastal monitoring and research objectives of the
      NOAA Ocean Acidification Program (OAP).'
    fr: 'This dataset contains carbon and nutrient related data that were collected
      from CTD profile measurements in the Northeast coast of the United States (EXPOCODE:
      316G20120202, CRUISE ID: DE1202). Increasing amounts of atmospheric carbon dioxide
      from human industrial activities are causing changes in global ocean carbon
      chemistry resulting in a reduction in pH, a process termed ocean acidification.
      Studies have demonstrated adverse effects on calcifying organisms, particularly
      some invertebrates, corals, sea urchins, pteropods, and coccolithophores. This
      effort is in support of the coastal monitoring and research objectives of the
      NOAA Ocean Acidification Program (OAP). (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0131423', 316G20120202, AMMONIA, AMMONIA (NH3), CTDOXY, CTDOXYmg, CTDPRS,
        CTDSAL, CTDTMP, DE1202, 'DELAWARE II (ICES code: 316G)', DIC, DISSOLVED INORGANIC
          CARBON (DIC), DISSOLVED OXYGEN, 'DOC/NOAA/NMFS/NEFSC > Northeast Fisheries
          Science Center, National Marine Fisheries Service, NOAA, U.S. Department
          of Commerce', Depth_sampling, Depth_station, Discrete measurement, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE, East
          Coast - US/Canada, Georges Bank, Gulf of Maine, HYDROSTATIC PRESSURE, Mid-Atlantic
          Bight, NITRIT+NITRAT, NOAA Ship Delaware II, NODC Ocean Acidification Scientific
          Data Stewardship (OADS), North Atlantic Ocean, Northeast coast of the United
          States, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > GEORGES BANK, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > GULF OF MAINE, OPTSPEC > Optical Spectrometer, Ocean Acidification
          Program (OAP), Ocean Carbon and Acidification Data System (OCADS) Project,
        Profile, SIGMA-THETA, SILCAT, Ships, Sigma-Theta, TAlk, UMAINE > University
          of Maine, US DOC; NOAA; NMFS; Northeast Fisheries Science Center, University
          of Maine, chemical, discrete sample, nitrate + nitrite content (concentration),
        profile, silicate]
      fr: [0131423 (FR), 316G20120202 (FR), AMMONIA (FR), AMMONIA (NH3) (FR), CTDOXY
          (FR), CTDOXYmg (FR), CTDPRS (FR), CTDSAL (FR), CTDTMP (FR), DE1202 (FR),
        'DELAWARE II (ICES code: 316G) (FR)', DIC (FR), DISSOLVED INORGANIC CARBON
          (DIC) (FR), DISSOLVED OXYGEN (FR), 'DOC/NOAA/NMFS/NEFSC > Northeast Fisheries
          Science Center, National Marine Fisheries Service, NOAA, U.S. Department
          of Commerce (FR)', Depth_sampling (FR), Depth_station (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE >
          OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), East Coast - US/Canada (FR),
        Georges Bank (FR), Gulf of Maine (FR), HYDROSTATIC PRESSURE (FR), Mid-Atlantic
          Bight (FR), NITRIT+NITRAT (FR), NOAA Ship Delaware II (FR), NODC Ocean Acidification
          Scientific Data Stewardship (OADS) (FR), North Atlantic Ocean (FR), Northeast
          coast of the United States (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GEORGES BANK
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF MAINE (FR),
        OPTSPEC > Optical Spectrometer (FR), Ocean Acidification Program (OAP) (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), Profile (FR),
        SIGMA-THETA (FR), SILCAT (FR), Ships (FR), Sigma-Theta (FR), TAlk (FR), UMAINE
          > University of Maine (FR), US DOC; NOAA; NMFS; Northeast Fisheries Science
          Center (FR), University of Maine (FR), chemical (FR), discrete sample (FR),
        nitrate + nitrite content (concentration) (FR), profile (FR), silicate (FR)]
    eov:
      en: ['DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic
          and Meteorological Laboratory, OAR, NOAA, U.S. Department of Commerce',
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > DENSITY, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, 'Monitoring of Water Column DIC, TAlk, and pH on the Northeast
          U.S. Shelf and the Development of Ocean Acidification Indicators to Inform
          Marine Resource Management', PHSPHT, SALINITY, US DOC; NOAA; OAR; Atlantic
          Oceanographic and Meteorological Laboratory, US DOC; NOAA; Office of Oceanic
          and Atmospheric Research; Ocean Acidification Program (OAP), WATER TEMPERATURE,
        oceanography, pH, phosphate, spectrophotometer, total alkalinity]
      fr: ['DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center, NESDIS, NOAA,
          U.S. Department of Commerce (FR)', 'DOC/NOAA/OAR/AOML > Atlantic Oceanographic
          and Meteorological Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)',
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > DENSITY (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), 'Monitoring of Water Column
          DIC, TAlk, and pH on the Northeast U.S. Shelf and the Development of Ocean
          Acidification Indicators to Inform Marine Resource Management (FR)', PHSPHT
          (FR), SALINITY (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research;
          Ocean Acidification Program (OAP) (FR), WATER TEMPERATURE (FR), oceanography
          (FR), pH (FR), phosphate (FR), spectrophotometer (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, alkalinity, pH, and other variables collected
      from profile and discrete sample observations using CTD, Niskin bottle, and
      other instruments from NOAA Ship Delaware II off the Northeast coast of the
      United States from 2012-02-02 to 2012-02-19 (NCEI Accession 0131423)
    fr: Dissolved inorganic carbon, alkalinity, pH, and other variables collected
      from profile and discrete sample observations using CTD, Niskin bottle, and
      other instruments from NOAA Ship Delaware II off the Northeast coast of the
      United States from 2012-02-02 to 2012-02-19 (NCEI Accession 0131423) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0131423
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-75.5333, 35.9883, -65.7733, 43.855]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
